body {
  color: #5c5054;
  background-color: fff;
  height: 100%;
  width: 100%;
  font-family: "museo-sans-1","museo-sans-2",sans-serif;
  background-image: url(s_woodtexture.jpg);
  /* wood texture from http://www.defcon-x.de/c4d/textures */
  box-sizing: border-box;
}


a[href="#"] {
  color: red;
}

.section {
  width: 100%;
  min-height: 100%;
  clear: both;
  background-repeat: no-repeat;
  background-size: contain;
}

.box {
  float: right;
  background-color: #f8fcff;
  min-height: 100%;
  width: 300px;
  padding: 0px 30px;
  border-left: 30px solid #fff;
  border-right: 30px solid #fff;
  margin: 0px 30px;
  opacity: .98;
  background-image: url(whitelinen.png);
}

h1, h2, h3 {
  font-weight: normal;
  font-family: "ff-enzo-web-1","ff-enzo-web-2",sans-serif;
  padding-bottom: 10px;
  border-bottom: 2px solid #9498a0;
}

#cover h1, #cover h2 {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 10px;
}

h2 img {
  margin-right: 10px;
  width: 32px;
  height: 32px;
  position: relative;
  top: 5px;
}

#cover {
/*  background-color: #333;
  background: url(blacklinen.png);*/
  /*background: url(woodtexture.jpg);*/
  /* wood texture from http://www.defcon-x.de/c4d/textures */
}

#polaroid {
  margin: 20px;
  height: 80%;
  max-height: 612px;
  max-width: 612px;
  padding: 20px;
  padding-bottom: 60px;
  background-color: #fff;
  box-shadow: 5px 5px 10px 5px #222;
  border-radius: 1px;
  position: absolute;
  top: 20px;
  left: 26px;
}

.links {
  list-style: none;
  -webkit-padding-start: 0;
  margin-bottom: 30px;
}

.links a {
  color: inherit;
  text-decoration: none;
}

.links a:visited {
  color: inherit;
}

.links li + li {
  margin-top: .5em;
}

.links img {
  margin-right: 5px;
  position: relative;
  top: 1px;
  width: 16px;
  height: 16px;
}

#whereberry {
  background-image: url(b_whereberry.png);
}

#extensions {
  background-image: url(b_extensions.png);
}

#chrome {
  background-image: url(b_chrome.png);
}

#android {
  background-image: url(b_android.png);
}

#reader {
  background-image: url(b_reader.png);
}

#simplewindowsaver {
  background-image: url(b_simplewindowsaver.png);
}

blockquote {
  -webkit-margin-start: 0px;
  padding-left: 20px;
  border-left: 2px solid #ccc;
}

#logpulse {
  background-image: url(b_logpulse.png);
}

#flixwithme {
  background-image: url(b_flixwithme.png);
}

#flixwithme .box {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

#dragons {
  color: #ecf0f4;
  font-size: small;
  text-align: center;
  padding: 10px 0px;
  width: 100%;
}

#dragons a {
  text-decoration: none;
  color: inherit;
}